body,input,p,form,textarea,select,option,div,span,ul,li,h1,h2,h3,h4,h5,h6 { margin:0; padding:0; font-family: Verdana; font-size:12px; color:#111;}
ul,li{list-style: none;}
div,span,ul,li,img,a,p,h1,input{float:left;}

.room { width:100%; height:auto;}
.mc1-room {width:100%; height:auto; background:#281c51;}
.box{ float:none; margin:0 auto; width:1040px; height:auto;}
.align { width:1040px; height:auto;}

#banner{margin: 0px 0px 0px 0px; height: 500px;  background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-size: cover; background-color: #F9F9F9;}
#crumpath { border-bottom:1px solid #EEE; }

.top{ width:1040px; }
.top .logo{float:left; width:1040px; height:auto; padding:30px 0px 346px 0px;}
.top .logo a{ float:right; width:230px; height:78px;}
.top .logo img{ width:230px; height:78px;}

.menu, .menu ul { float:none; padding: 0; margin: 0; list-style: none; width:1040px; }
.menu li a { font-size:14px; color:#806dab; text-decoration: none; text-transform: uppercase; padding:0px 0px 0px 0px; float:none; display: block; width: auto; }
.menu li a:hover{ color:#281c51;  }
.menu li .a{ color:#281c51;  }
.menu li span{ font-size:14px; color:#806dab; text-decoration: none; text-transform: uppercase; padding:0px 0px 0px 0px;}
.menu li { float:right; padding:0px 0px 0px 20px; margin-left:0px;}
.menu li ul { float:none; position: absolute; width: 250px; left: -999em; padding:10px 0 10px 0; }
.menu li ul li { background:#FFF; width: 250px;}
.menu li ul li .first{ padding-top:10px;}
.menu li ul li .last{ padding-bottom:10px;}
.menu li:hover ul { left: auto; }
.menu li:hover ul, .menu li.sfhover ul { left: auto; }

.breadcrum { padding:10px 0px 10px 0px; }
.breadcrum li{float:left; width:auto; height:auto; padding:0px 10px 0px 0px; }
.breadcrum li a{ font-size:10px; color:#111; text-decoration:none; }
.breadcrum li a:hover{ color:#806dab; }
.breadcrum li .a{ color:#806dab; }

.box h1{ width:1040px; height:auto; color:#FFF; padding:20px 0px 20px 0px; font-size:20px; text-align: left; font-weight:lighter;}
.align .l {width:700px; height:auto;}
.align .l p{ line-height: 20px; color:#333;}
.align .l p a { float:none; color:#806dab; text-decoration: none;}
.align .l p a:hover { float:none; color:#281c51; text-decoration: none;}
.align .l .col{ width:700px; height:auto;}
.align .l .col .partner{ width:700px; height:auto; }
.align .l .col .partner a{ float:left; background:#281c51; width:200px; height:190px; padding:10px; margin:20px 0 0 20px;}
.align .l .col .partner a .img-box{ float:none; display:table-cell; width:200px; height:180px; background:#FFF; text-align: center; vertical-align: middle; }
.align .l .col .partner a .img-box img{ float:none; max-width: 180px; max-height: 160px;}
.align .l .col .partner a .tit-box{ float:left; width:200px; height:auto; text-align: center; color:#FFF; }
.align .l .col .partner a:hover { background:#806dab; }
.align .l .col .ll{ width:340px; height:auto; padding:20px 0px 0px 0px;}
.align .l .col .rr{ width:340px; height:auto; padding:20px 0px 0px 20px;}

.align .l .col .social{ width:700px; height:auto; padding:20px 0px 0px 0px; }
.align .l .col .social li{ float:left; padding:0px 10px 0px 0px; }
.align .l .col .social li a{ font-size:10px; color:#FFF; text-decoration:none; width:70px; text-align:center; background:#281c51; padding:1px 0px 1px 0px; }
.align .l .col .social li a:hover{ background:#806dab; color:#FFF; }
.align .l .col .social li span{ font-size:10px; color:#806dab; text-decoration:none; padding:1px 0px 1px 0px; }

.align .r {width:320px; height:auto; padding:0px 0px 0px 20px;}
.align .r .col{ width:280px; height:auto; background:#EEE; padding:0px 20px 20px 20px;}
.align .r .col h2{ width:280px; height:auto; color:#281c51; font-size:20px; font-weight:lighter; padding:20px 0px 0px 0px;}
.align .r .col p{ width: 280px; line-height: 20px; color:#333; padding:20px 0px 0px 0px;}

.align .r .col span { width:280px; height:auto; }
.align .r .col .error { width:270px; height:auto; font-size:10px; padding:2px 0px 0px 10px; color:#806dab;}
.align .r .col span .inp{ width:260px; height:auto; border:0; color:#999; padding:10px; margin:10px 0px 0px 0px;}
.align .r .col span .sub{ width:150px; float:right; border:0; background:#281c51; color:#FFF; padding:5px 0px 5px 0px; text-align: center; margin:10px 0px 0px 0px; cursor:pointer; }
.align .r .col span .sub:hover{ background:#806dab;}

.align .r .col-b{width:320px; height:auto; }
.align .r .col-b a{ width:280px; font-size:12px; color:#FFF; line-height:20px; background:#281c51; text-align: center; text-decoration: none; padding:20px; margin-top:20px;}
.align .r .col-b a:hover{ background:#806dab;}
.align .r .col-b p{width:320px; padding:20px 0px 20px 0px; height:auto; }
.align .r .col-b p a{ float:none; width:auto; background:none; font-size:10px; padding:0; margin:0; }
.align .r .col-b p a:hover{ background:none; color:#111; }

.align .r .col-b .col-img{ width:280px; height:auto; background:#281c51; margin-top:20px; padding:20px; }
.align .r .col-b .col-img .col-wrp{ float:none; width:280px; height:100px; background:#FFF; display: table-cell; text-align: center; vertical-align: middle;}
.align .r .col-b .col-img .col-wrp img{ float:none; max-width: 200px; max-height: 80px; background:#FFF; }

#footer { padding:0 0 20px 0;}
#footer .r p{ font-size:10px; text-align: right;}
#footer .l p{ font-size:10px; text-align: left;}
#footer p a{ color:#806dab; text-decoration: none;}
#footer p a:hover{ color:#281c51; text-decoration: none;}

#logobox { background:#F9F9F9; height:165px; padding:10px 0px 10px 0px; margin:20px 0px 0px 0px;}
#logobox .linkbox { width:1040px; height:165px;}
#logobox .linkbox .space{ width:10px; height:165px;}
#logobox .linkbox li{ width:200px; height:165px;}
#logobox .linkbox li a{ width:180px; height:145px; margin-top:0px; background:#FFF;  padding:10px 10px 10px 10px; }
#logobox .linkbox li a span{ width:180px; height:auto; padding:0px 0px 10px 0px; text-align: center; font-size:12px; color:#281c51; text-transform: uppercase;} 
#logobox .linkbox li a .ibox{ float:none; background:#FFF; display: table-cell; padding:0; text-align: center; vertical-align: middle; width:180px; height:145px; }
#logobox .linkbox li a .ibox img{ float:none; max-width: 140px; max-height: 125px;}
#logobox .linkbox li a:hover { background:#281c51;  }
#logobox .linkbox li a:hover .ibox{  }
#logobox .linkbox li a:hover span{ color:#111; }

#pushmessage{ background:#EEE; padding:20px 0px 20px 0px; color:#333; }